# Used when creating a JWT. It can be anything.
API_SECRET=nyEX8BZ44KqTXeV2 

# DB configuration DEVELOPMENT
API_PORT=8111
API_RELEASE="Desenvolvimento"
DB_HOST=177.153.50.98
DB_DRIVER=postgres
DB_USER=pcastdev
DB_PASSWORD=@407Smc837
DB_NAME=pcastdev
DB_PORT=5432

# DB configuration HOMOLOGAÇÃO
#API_PORT=8111
#API_RELEASE="Homologação"
#DB_HOST=177.153.50.98
#DB_DRIVER=postgres
#DB_USER=pcasthomolog
#DB_PASSWORD=@407Smc837
#DB_NAME=pcasthomolog
#DB_PORT=5432

# DB configuration PRODUÇÃO
#API_PORT=8112
#API_RELEASE=""
#DB_HOST=177.153.50.98
#DB_DRIVER=postgres
#DB_USER=pcast
#DB_PASSWORD=@407Smc837
#DB_NAME=pcast
#DB_PORT=5432